.common-section {
    height: 100vh;
    position: relative;
}
.section-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
/*     background-position: center; */
    background-repeat: no-repeat;
}
.section-bg::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--black);
    opacity: .3;
    top: 0;
    left: 0;
}
.common-section-main {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 54px 40px;
	flex-wrap: wrap;
}
.common-section-content h1 {
    color: var(--white);
    font-weight: 400;
    line-height: 100%;
    font-family: 'Glacial Indifference Regular';
}
.common-section-content {
    text-align: center;
}
.common-section-content h4 {
    color: var(--white);
    font-family: 'Glacial Indifference Regular';
    font-weight: 400;
    margin: 27px 0px 0px;
}
.models-section-main, .need-know-section-main, .become-model-section-main, .our-vision-section-main, .faqs-section-main {
    padding: 134px 40px;
}
.contact-section-main {
/*     padding: 248px 40px; */
	align-items: center;
}
.common-section-content a {
    background-color: var(--white);
    padding: 10px 36px;
    font-family: 'Bebas Neue';
    color: var(--black);
    font-size: 26px;
    border: 1px solid var(--white);
    transition: .4s ease-in-out;
}
.md-link {
    margin: 15px 0px 0px;
}
.common-section-content a:hover {
    background-color: transparent;
    color: var(--white);
}
.contact-form-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--black);
    width: 100%;
    height: max-content;
    padding: 25px 50px;
    transition: .6s ease-in-out;
    transform: translate(0px, 60px);
    opacity: 0;
}
.contact-form-close {
    font-family: 'Glacial Indifference Regular';
    color: var(--white);
    font-size: 36px;
    cursor: pointer;
    position: absolute;
    right: 50px;
    top: 25px;
    line-height: 85%;
}
.contact-form-container {
    margin: 65px 0px;
}
.cf-field {
    width: 50%;
}
.cf-common-field input, .cf-common-field textarea {
	width: 100%;
    font-family: 'Glacial Indifference Regular';
    font-size: 18px;
    border: 2px solid var(--white);
    padding: 10px 20px;
    display: block;
    background-color: transparent;
    color: var(--white);
	outline: none;
}
.cf-common-field input {
    height: 48px;
}
.cf-common-field textarea {
    height: 180px;
    resize: none;
}
.cf-submit-button button {
    background-color: var(--white);
    width: 100%;
    border: 2px solid var(--white);
    cursor: pointer;
    font-family: 'Glacial Indifference Regular';
    padding: 12px 24px;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
	transition: .3s ease-in-out;
	color: #000;
}
.cf-submit-button button:hover {
    background-color: transparent;
    color: var(--white);
}
.contact-form-wrapper.open {
    transform: translate(0px, 0px);
    opacity: 1;
	z-index: 1;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: var(--white);
    font-family: 'Glacial Indifference Regular' !important;
    font-size: 16px !important;
}
.wpcf7-not-valid-tip {
    font-size: 14px !important;
    font-family: 'Glacial Indifference Regular';
}
.wpcf7 form .wpcf7-response-output {
    margin-left: 0px !important;
    margin-right: 0px !important;
    color: var(--white) !important;
    font-family: 'Glacial Indifference Regular' !important;
    font-size: 14px !important;
    padding: 5px 10px !important;
}
.cf-common-field input::placeholder, .cf-common-field textarea::placeholder {
    color: var(--white);
}
.vision-popup-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--black);
    width: 100%;
    height: max-content;
    padding: 60px 54px 60px 74px;
    transition: .6s ease-in-out;
    transform: translate(0px, 60px);
    opacity: 0;
}
.vision-popup-close {
    font-family: 'Glacial Indifference Regular';
    color: var(--white);
    font-size: 36px;
    cursor: pointer;
    position: absolute;
    right: 50px;
    top: 25px;
    line-height: 85%;
}
.vision-popup-heading {
    position: absolute;
    left: 10px;
    bottom: 0;
    top: 0;
    margin: auto;
    writing-mode: sideways-lr;
    text-orientation: mixed;
    text-align: center;
}
.vision-popup-heading h2 {
    font-size: 36px;
    color: var(--white);
    font-weight: 400;
    font-family: 'Glacial Indifference Regular';
}
.vision-popup-content * {
    color: var(--white);
}
.vision-popup-content h3 {
    font-family: 'Glacial Indifference Regular';
    font-size: 36px;
}
.vision-popup-content h4 {
    font-size: 29px;
    font-family: 'Bebas Neue';
    font-weight: 400;
    margin: 10px 0px 20px;
}
.vision-popup-content p {
    font-size: 13px;
    font-family: 'Glacial Indifference Regular' !important;
    line-height: 125%;
}
.vision-popup-content p:not(:last-child) {
    margin-bottom: 20px;
}
.vision-popup-content {
    margin: 40px 0px;
}
.vision-popup-wrapper.open {
    transform: translate(0px, 0px);
    opacity: 1;
    z-index: 1;
}
.open-contact-form h4 {
    cursor: pointer;
	position: relative;
}
.vision-popup-content-head h3 {
    font-family: 'Glacial Indifference Regular';
    color: var(--white);
    font-size: 36px;
}
.vision-popup-content-bullets {
    display: flex;
    justify-content: flex-end;
}
.vision-popup-content-bullets ul {
    display: flex;
    align-items: center;
}
.vision-popup-content-bullets ul li a {
    color: var(--white);
    font-size: 30px;
    font-family: "Bebas Neue", sans-serif;
    position: relative;
    font-weight: 600;
}
.vision-popup-content-bullets ul li:not(:last-child) a::after {
    position: absolute;
    content: "//";
    right: -8px;
    top: 0;
    bottom: 0;
    margin: auto;
    font-family: "Bebas Neue", sans-serif;
}
.vision-popup-content-bullets ul li:not(:last-child) {
    margin-right: 15px;
}
.vision-popup-content-bullets ul li:not(:last-child) a {
    padding-right: 15px;
}
.vision-popup-content-bullets ul li a.active {
    color: #c4ff00;
}
.common-section-content {
    width: 100%;
}
.contact-info-wrapper {
    width: 100%;
    text-align: center;
    margin: 40px 0px 30px;
}
.open-contact-form h4::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -20px;
    background-color: rgba(255,255,255,0.2);
}
.contact-info-address p, .contact-info-mobile a, .contact-info-email a, .contact-info-website a {
    color: var(--white);
    font-size: 14px;
    font-family: 'Glacial Indifference Regular';
}
@media only screen and (max-width: 992px) {
	.common-section-content a {
		font-size: 18px;
	}
	.header-social-list ul li a img {
		width: 32px;
		height: 32px;
	}
	.vision-popup-heading h2 {
		font-size: 24px;
	}
	.vision-popup-content h3 {
		font-size: 30px;
	}
	.vision-popup-content h4 {
		font-size: 24px;
	}
	.vision-popup-wrapper {
		padding: 40px 30px 40px 60px;
	}
	.vision-popup-content {
		margin: 20px 0px;
	}
	.contact-form-wrapper {
		padding: 25px;
	}
	.contact-form-container {
		margin: 50px 0px;
	}
	.contact-form-close {
		right: 25px;
	}
}
@media only screen and (max-width: 600px) {
	.hero-section-main, .models-section-main, .need-know-section-main, .become-model-section-main, .our-vision-section-main, .faqs-section-main {
		padding: 50px 25px;
	}
	.contact-section-main {
		padding: 100px 25px;
	}
	.contact-form-close, .vision-popup-close {
		font-size: 24px;
	}
	.vision-popup-wrapper {
		padding: 30px 20px 30px 40px;
	}
	.vision-popup-heading h2 {
		font-size: 20px;
	}
	.vision-popup-heading {
		left: 5px;
	}
	.vision-popup-close {
		right: 20px;
		top: 33px;
	}
	.contact-form-wrapper {
		padding: 25px 20px;
	}
	.contact-form-close {
		right: 20px;
	}
	.vision-popup-content-bullets ul li a {
		font-size: 20px;
	}
	.cf-common-field input, .cf-common-field textarea {
		padding: 5px 10px;
	}
	.cf-common-field input {
		height: 40px;
	}
	.cf-common-field textarea {
		height: 150px;
	}
	.contact-section-main {
		align-items: center;
	}
}